<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rlayout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clickable="true">

    <FrameLayout
        android:id="@+id/main_frame"
        android:layout_width="match_parent"
        android:layout_height="match_parent" >
    </FrameLayout>

    <RelativeLayout
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color"
        android:minHeight="50dp"
        android:visibility="visible" >

        <ImageButton
            android:id="@+id/btn_exit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:background="@drawable/btn_home"
            android:contentDescription="@string/end" />

        <ImageButton
            android:id="@+id/btn_link_original_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/btn_exit"
            android:background="@drawable/btn_before_back"
            android:visibility="gone" />

        <ImageButton
            android:id="@+id/btn_remote_pause"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_centerVertical="true"
            android:background="@drawable/btn_remote_pause"
            android:visibility="gone" />

        <ImageButton
            android:id="@+id/btn_remote_start"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:background="@drawable/btn_remote_start"
            android:visibility="gone" />
        
        <ImageButton
            android:id="@+id/btn_history_list"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/btn_exit"
            android:background="@drawable/btn_history_list" />

        <ImageButton
            android:id="@+id/btn_sub_menu"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
            android:background="@drawable/btn_view_sub_menu" />
        
        <ImageButton
            android:id="@+id/btn_promote"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
            android:layout_toLeftOf="@+id/btn_exitMeeting"
            android:background="@drawable/btn_promote"
            android:contentDescription="@string/list"
            android:visibility="gone" />

        <ImageButton
            android:id="@+id/btn_exitMeeting"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
            android:background="@drawable/btn_exit"
            android:contentDescription="@string/list"
            android:visibility="gone" />
</RelativeLayout>

    <TextView
        android:id="@+id/txt_meeting_participant"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/toolbar"
        android:layout_alignParentRight="true"
        android:layout_marginTop="5dp"
        android:layout_marginRight="10dp"
        android:background="@drawable/frame"
        android:padding="8dp"
        android:text=""
        android:textSize="15sp"
        android:visibility="gone"
        android:maxLines="1" />
    <TextView
        android:id="@+id/txt_message"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textSize="15sp"
        android:layout_centerInParent="true"/>

</RelativeLayout>